@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0;
	outline: 0;
	padding: 0;
	border: 0;
}
body {
	background-color: #dad4c8;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}

/* Page Styles */
p, .pagetxt {
	color: #372608;
	font-size: 12px; 
	line-height: 1.4;
	margin: 0 0 8px 0;
	padding: 0;
}
.pagetxtsm {
	font-size: 10px;
}
a, a:visited {
	color: #ac3d22;
	text-decoration: underline;
}
a:hover, a:active {
	color: #926b2c;
	text-decoration: none;
}
h1, h2, h3, h4, h5 {
	/* font-family: 'Open Sans', Verdana, Arial, sans-serif; */
}
h1 {
	color: #926b2c;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1.2;
	font-weight: normal;
	letter-spacing: 0.05em;
	margin: 0 0 12px 0;
}
h2 {
	color: #215327;
	font-size: 15px;
	line-height: 1.2;
	margin: 0 0 12px 0;
}
.h1 {
	color: #215327;
	font-size: 15px;
	line-height: 1.2;
	margin: 0 0 12px 0;
	font-weight: bold;
}
h3 {
	color: #926b2c;
	font-size: 13px;
	line-height: 1.2;
	font-weight: bold;
	margin: 12px 0 6px 0;
}
.title-center {
	text-align: center;
}
h2.title-center {
	font-size: 16px;
	margin: 0 0 6px 0;
}
h3.title-center {
	margin: 0 0 24px 0;
}
h2 a, h2 a:visited {
	color: #ac3d22;
	text-decoration: none;
	font-weight: bold;
}
h2 a:hover, h2 a:active {
	color: #926b2c;
	font-weight: bold;
}
h3 a {
	color: #ac3d22;
	text-decoration: none;
	font-weight: bold;
}
h3 a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #926b2c;
}
h4 {
}
.extract {
	padding-left: 20px;
	padding-right: 20px;
	text-transform: none;
}
.articleauthor {
	text-align: center;
	font-style: italic;
}
.articletitle {
	text-align: center;
	font-weight: bold;
	color: #215327;
	font-size: 15px;
	line-height: 1.2;
	margin: 0 0 12px 0;
}
li { 
	font-size: 12px;
    font-weight: normal;
    padding: 0 5px 2px 10px;
}

/* PAGE FORMATTING */
.column-half {
	width: calc(50% - 10px);
	margin-right: 10px;
	float: left;
	display: block;
}

hr.gold {
	border: #b3954d solid 2px;
}
/* SALE STYLES */

.sale	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.saleh1	{
	color: #F2E0D9;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.saleh2 {
	font-size: 24px;
	line-height: 18px;
	font-weight: bold;
	color: #4D2819;
	text-align: center;
}
.sale1 {
	font-size: 24px;
	color:#FBE93F;
	font-weight:bold;
	text-align:center;
}

.sale2 {
	font-size: 18px;
	color:#FFFFFFF;
	font-weight:bold;
	text-align:center;
}
.sale3 {
	font-size: 18px;
	color:#FBE93F;
	font-weight:bold;
	text-align:center;
}
.saleBlock {
	font-size: 14px;
	color: #F2E0D9;
	background-color: #735526;
	margin: 5px;
	padding: 5px;
}

.saleBlockEmp {
	font-size: 14px;
	color: #D95926;
	background-color: #735526;
	margin: 5px;
	padding: 5px;
}

/* item styles */

.catpgnav {
	font-weight: bold;
}
.cattitle {
	font-weight: bold;
}

.catdesc {
}

.catprice	{
	font-size: 12px;
	color: #4D191C;
}

.catpricesale {
	font-size: 12px;
	font-weight: bold;
	color:#C00;
}
.itemtitle {
	font-size: 14px;
}
.item-material {
	font-weight: bold;
}
.item-desc {
	font-size: 12px;
}
.itemprice {
	font-weight: bold;
}

.itempricesale {
	font-weight: bold;
	color: #C00;
}
.itempgnav {
}

.iteminvno {
	font-size: 10px;
	color: #4D2819;
}

.itempopup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#F2E0D9;
	background-color: #4D2819;
	-opacity:.80; 
    -filter: alpha(opacity=80); 
    -moz-opacity: 08;
	padding: 5px 5px 5px 5px;

}

/** new category **/
.category-main {
	width: 100%;
	display: block;
	float: left;
	clear: both;
	margin-bottom: 20px;
}
.category-image {
	width: 170px;
	display: block;
	float: left;
	margin-right: 10px;
}
.category-content {
	width: calc(100% - 180px);
	display: block;
	float: left;
}
.cat-nav {
	width: 100%;
	float: left;
	display: block;
	clear: both;
	text-align: center;
}
.category-main h2, .product-main h2 {
	margin: 0 0 6px 0;
}
.category-main h2 a, .category-main h2 a:visited {
	color: #ac3d22;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.category-main h2 a:hover, .category-main h2 a:active {
	color: #926b2c;
	font-weight: bold;
	text-decoration: none;
}
.category-main h3 {
	color: #926b2c;
	font-size: 12px;
	line-height: 1.1;
	font-weight: normal;
	margin: 0 0 12px 0;
}
.product-main {
	width: 100%;
	display: block;
	float: left;
	clear: both;
}
.product-main h3 {
	color: #926b2c;
	font-size: 13px;
	line-height: 1.1;
	font-weight: normal;
	margin: 0 0 12px 0;
}
.product-title {
	width: 100%;
	display: block;
	float: left;
}
.product-image {
	width: 210px;
	display: block;
	float: left;
}
.product-content {
	width: calc(100% - 210px);
	display: block;
	float: left;
}
.product-images {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	clear: both;
	padding-top: 20px;
}
.acorns-article {
	width: 100%;
	display: block;
	float: left;
	clear: both;
	border-top: #b3954d solid 2px;
	overflow: auto;
	padding: 20px 0 20px 0;
	margin: 0 0 20px;
}
.acorns-images {
	width: 35%;
	float: left;
	display: block;
	margin: 0 0 20px 0;
}
.acorns-images img {
	max-width: 100%;
	margin: 5px 0;
}
.acorns-text {
	width: calc(65% - 10px);
	float: left;
	display: block;
	margin: 0 0 0 10px;
}
.acorns-article .caption {
	font-size: 10px;
	margin: 0 10px 10px 0;
	line-height: 1.1;
}
/* PAGE FORMATTING */
.column-half {
	width: calc(50% - 10px);
	margin-right: 10px;
	float: left;
	display: block;
}

hr.gold {
	border: #b3954d solid 2px;
}
.item-price, .cat-price {
	font-weight: bold;
	font-size: 13px;
}
.item-invno {
	font-size: 10px;
}

/** new navigation **/
#outer-nav {
	display: block;
	float: left;
	width: 90%;
	margin: 0 5%;
	padding: 0;
  	background-color: #b3954d;
}
.nav {
	position: relative;
	display: inline-block;
	font-size:12px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
.nav-list {
	list-style: none;
	background-color: none;
	display: block;
	float: left;
	width: calc(100%-20px);
	margin: 0;
	padding: 5px 10px;
	position: relative;
	z-index: 30;
}
.nav-list li.title-nav {
	color: #215327;
	border-top: none;
	border-bottom: none;
	text-indent: 0;
	font-size: 12px;
	text-transform: none;
	font-weight: bold;
	padding: 3px 0;
}
.nav-list li.title-nav a {
	color: #215327;
	text-transform: none;
	font-weight: bold;
	display: block;
	text-decoration: none;
}
.nav-list li.title-nav a:hover {
	color: #ddcfaf;
	font-weight: bold;
	text-decoration: none;
}
.nav-list li {	
	padding: 3px 0 3px;
}
.nav-item {
	float:left;
	zoom:1;
	padding: 0 0 0 15px !important;
	display: block;
	border-bottom: none;
	width: calc(100% - 30px);
	float: left;
	position: relative;
}
.nav-item a {
	color: #4e3e25;
	font-size: 12px;
	line-height: 1.4em;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
	width: 100%;
	display: block;
	padding: 3px 0;
}
.nav-item a:active, .nav-item a:visited {
	font-size: 12px;
}
.nav-item:first-child a {
}
.nav-item:last-child a {
}
.nav-list li.title-nav:hover > a {
	color: #dad4c8;
}
.nav-item:hover > a {	
	color: #dad4c8;
}
.nav-item:hover {
	display: block;
	color: #ddcfafs;
}
.nav-item a:hover, .nav-item a:active {
	color: #ddcfaf;
	text-decoration: none;
	font-weight: bold;
}

.nav-item ul {
	display: none;
	width: 140px;
	margin: 0 auto;
	list-style: none;
}
.nav-item ul li {
	width: auto;
	margin: 0 0 0 -40px;
	display: block;
	width: 100%;
	padding: 0;
}
.nav-item:hover > ul {
	display: block;
	list-style: none;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 195px;
	background-color: #8E2C21;
}
.nav-item li a {
	margin: 0;
	display: block;
  	text-decoration: none;
	text-transform: none;
	padding: 0;
  	white-space: nowrap;
	color: #f3ebd2;
	padding: 5px 10px;
}

.nav-item li:hover > a {	
	color: #ddcfaf;
}
.nav-item li a:last-child {;
}
/* Mobile Navigation */
.nav-mobile:before {
	content: "INVENTORY";
	font-weight: bold;
	padding: 3px;
	padding-top: 5px;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	vertical-align: middle;
	}

.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#b3954d url(/images/menu.png) no-repeat center right;
    background-size: 25px;
	height: 25px;
	width:100%;
}
/** top navigation **/
#top-menu {
	display: block;
	background-color: #000;
	border-bottom: #b3954d solid 5px;
	float: left;
	width: 100%;
	clear: both;
	margin: 0;
	padding: 0;
	text-align: right;
}
#menu-center {
	width: 1000px;
	margin: 0 auto;
	max-width: 100%;
}
.nav-top {
	position: relative;
	display: inline-block;
	font-size: 12px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
.nav-top li a {	
	text-transform: uppercase;
}
.nav-top li ul li a {
	text-transform: none;
}
.nav-top li {
	color: #FFF;
	font-size: 12px;
	line-height: 1em;
	text-decoration: none;
	padding: 10px 15px 10px;
	margin: 0;
	position: relative;
	width: auto;
	display: inline-block;
}
.nav-top li a {
	color: #b3954d;
	font-size: 12px;
	line-height: 1em;
	text-decoration: none;
	font-weight: normal;
	padding: 0;
	letter-spacing: 0.05em;
	display: block;
}

.nav-top li a:hover {
	color: #FFF;
}
.nav-top li ul li {
	display: block;
	border-top: none;
	border-bottom: none;
	width: 160px;
	text-align: left;
	padding: 0;
	margin: 0;
	font-size: 13px;
}
.nav-list-top {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-item-top {
	zoom:1;
	position: relative;
	width: auto;
}
.nav-item-top a {
	color: #FFF;
	text-transform: none;
	text-decoration: none;
	padding: 5px 10px;
}
.nav-item-top:first-child a {
	border-radius: 0;
}
.nav-item-top:last-child a {
	border-radius: 0;
}
.nav-item-top a:hover {
	color: #F4BF3A;
}

.nav-item-top ul {
	display: none;
	width: auto;
	margin: 0 auto;
	list-style: none;
}
.nav-item-top ul li {
	width: auto;
	margin: 0 0 0 0;
	display: block;
	width: 100%;
	padding: 0;
}
.nav-item-top:hover > ul {
	display: block;
	list-style: none;
	position: absolute;
	width: 100%;
	z-index: 100;
	top: 32px;
	left: -30px;
}
.nav-item-top li a {
	background-color: #000;
	text-align: left;
	display: block;
	overflow: auto;
	font-size: 11px;
	width: 100%;
	padding: 5px 10px 10px;
	margin: 0;
	line-height: 1em;
}
.nav-item-top li:last-child {
}
/* ----- Mobile Navigation ---- */
.nav-top-mobile:before {
	}
.nav-top-mobile {
}
/* ----- main content ----*/
#container {
	width: 95%;
	max-width: 1000px;
	margin: 0 auto;
}
.main-content {
	overflow: auto;
	float: left;
   	width: calc(95% - 220px);
	max-width: 750px;
	margin: 20px 2.5%;
	min-height: 650px;
}
/* ----- HOME Page STYLES ------*/
.home-main {
	width: 49%;
	float: left;
}
.home-main:first-child {
	margin-right: 2%;
}
.home-acorns-icon {
	float: right;
	display: block;
	width: 200px;
	margin: 0 0 8px 8px;
	max-width: 45%;
}
.home-footer {
	width: 32%;
	float: left;
	margin-right: 2%;
}
.home-footer p {
	font-size: 11px;
}
.home-footer p a, .home-footer p a:active, .home-footer p a:hover, .home-footer p a:visited {
	font-size: 11px;
}

.home-footer:last-child {
	margin-right: 0;
}
.home-footer-full {
	width: 100%;
	clear: both;
	float: left;
	border-top: #b3954d solid 5px;
	padding-top: 10px;
	margin: 10px 0;
}
img {
	max-width: 100%;
	height: auto;	
}
.header-logo {
	width: auto;
	width: 100%;
	float: left;
	margin-top: -25px;
}
.header-logo img {
	border: #b3954d solid 5px;
	width: 210px;
}
.sidebar-left {
	display: block;
	position: relative; 
	z-index: 300;
	width: 220px;
	float: left;
	/* font-family: 'Open Sans', Verdana, Arial, sans-serif; */
}
.sidebar-left h3 {
	margin: 0;
	padding: 10px 10px;
	color: #ddcfaf;
	font-size: 12px; 
	text-transform: uppercase;
}
.search-box {
	margin: 0 auto;
	padding: 15px 0 30px;
	width: 90%;
	display: block;
}
.search-text {
	float: left;
	width: 80%;
}
.search-go {
	float: right;
	width: 20px;
}

.footer {
	background-color: #b3954d;
	width: calc(100% - 20px); 
	display: block; 
	clear: both;
	float: left;
	margin: 0; 
	padding: 10px;
	text-align: center;
	font-size: 10px;
}

@media screen and (max-width: 783px) {
	
#container {
	width: 100%;
	margin: 0;
}
.main-content {
	min-height: inherit;
   	width: 95%;
}
.header-logo {
	width: 100%;
	margin-top: 0;
	padding-top: 5px;
	text-align: center;
}
.sidebar-left {
	display: block;
	position: relative; 
	z-index: 200;
	width: 100%;
	background-color: #d1c094;
	overflow: auto;
}
.sidebar-left h3 {
	display: none;
}
table {
	max-width: 100%;
}
/* ----- mobile home ---------*/
.home-main {
	width: 100%;
}
.home-footer {
	width: 100%;
	border-bottom: #b3954d solid 5px;	
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.home-footer p {
	font-size: 12px;
}
.home-footer p a, .home-footer p a:active, .home-footer p a:hover, .home-footer p a:visited {
	font-size: 12px;
}

/* ------- mobile navigation ---------*/
#outer-nav {
	display: block;
	float: left;
	width: 100%;
	clear: both;
	background-color: #d1c094;
	margin: 0;
}
#top-menu{
	/* font-family: 'Open Sans', Verdana, Arial, sans-serif; */
}
.search-box {
	width: 170px;
	display: block;
	margin: 0 auto 0;
	padding: 5px 0 5px;
}
	.nav-mobile {
		display: block;
		padding-top: 2px;
	}
	.nav {
		width:100%;
		padding: 25px 0 0;
		margin-top: 5px;
		background-color: #b3954d;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width: 100%;
		float: none;
		font-size: 14px;
	}
	.nav-item a {
		padding: 5px 10px;
		display: block;
		font-size: 14px;
		width: 100%;
	}
	
	.nav-list li.title-nav {
		font-size: 14px;
	}
	.nav-list li.title-nav a {
		font-size: 14px;
	}
	.nav-item a:hover {
		color: #ddcfaf;
	}
	.nav-item ul {
		width: 100%;
	}
	.nav-item ul li {
		display: block;
	}
	.nav-item ul li a {
		text-indent: 20px;
	}
	.nav-item a li:hover {
		color: #ddcfaf;
	}
	.nav-item:first-child a {
	}
	.nav-item:last-child a {
	}
	.nav-active {
		display:block;
	}
	.nav-mobile-open {
	}
	.nav-item ul {
	display: block;
	width: auto;
	margin: 0;
	list-style: none;
	padding: 0;
}
.nav-item:hover > ul {
	top: 0;
	left: 0;
}
.nav-list li.sub {
	background-repeat: no-repeat;
	background-position: right;
}
.nav-item ul li {
	width: auto;
	margin: 0 0 0 0;
	padding: 0;
	position: relative;
	display: block;
}
.nav-item ul li a {	
	border-top: none;
}
.nav-item ul li a:last-child {	
	border-bottom: none;
}
.nav-item:hover > ul {
	display: block;
	list-style: none;
	position: relative;
	z-index: 100;
	margin: 0;
	padding: 0;
}
#top-menu {
	text-align: right;
	border-bottom: none;
}
.nav-item-top:hover > ul {
	display: none;
}
.nav-top li {
	padding: 10px 4px 10px;
	min-width: 48px;
}
.nav-top li a {
	letter-spacing: 0;
	font-size: 12px;
}
/* ----interior pages ---- */
.category-image {
	width: calc(35% - 20px);
	display: block;
	float: left;
	margin-right: 20px;
}
.category-content {
	width: 65%;
	display: block;
	float: left;
}
.product-image {
	width: 100%;
	display: block;
	float: left;
	clear: both;
	text-align: center;
}
.product-content {
	width: 100%;
	display: block;
	clear: both;
	float: left;
}
/* PAGE FORMATTING */
.column-half {
	width: 100%;
}

}
/* ---------------------------------------------------------
   COLORS
   
text darker brown: #372608
sidebar link brown: #4e3e25
link red: #ac3d22
background beige: #dad4c8
box darker beige: #ddcfaf
border darkest beige: #d1c094
gold: #b3954d
dark gold: #926b2c
heading green: #215327
-----------------------------------------------------------*/